program MapEd;

uses
  Forms,
  MainForm in 'MainForm.pas' {MainFrm},
  OutputForm in 'OutputForm.pas' {OutputFrm},
  CTypes in 'CTypes.pas',
  LoadingForm in 'LoadingForm.pas' {LoadingFrm};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Colobot Maps Editor';
  Application.ShowMainForm := false;
  Application.HintHidePause := 10000;
  Application.HintPause := 200;
  Application.CreateForm(TLoadingFrm, LoadingFrm);
  Application.CreateForm(TMainFrm, MainFrm);
  Application.CreateForm(TOutputFrm, OutputFrm);
  Application.Run;
end.
